//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace BenhVien.MODEL
{
    using System;
    using System.Collections.Generic;
    
    public partial class KhamBenh
    {
        public int Id { get; set; }
        public string MaSoKhamBenh { get; set; }
        public Nullable<System.DateTime> NgayKham { get; set; }
        public Nullable<int> NguoiDungID { get; set; }
        public Nullable<int> TrangThaiID { get; set; }
        public Nullable<int> STT { get; set; }
        public Nullable<int> KieuKhamBenh { get; set; }
        public Nullable<int> ApDungBHYT { get; set; }
        public string ChiDanBacSi { get; set; }
    }
}
